Mailinglist Archive: opensuse (3217 mails)

< Previous Next >
Library libgd.so.4 - where to get from for SuSE 8.0
  • From: Andreas Härtel <labor@xxxxxxxxxxx>
  • Date: Thu, 18 Mar 2004 18:11:10 +0100
  • Message-id: <4059D82E.6080203@xxxxxxxxxxx>
Hello,

I'm runnung SuSE 8.0 and I'm searching for this lib.
Because: I want to install ntop-2.1.3-20.i386 for SuSE 8.0, but this lib is missing, if I run a "rpm -i --test ntop-2.1.3-20.i386.rpm" from here:
http://www.google.de/search?hl=de&ie=ISO-8859-1&q=ntop+%22SuSE+8.0%22&btnG=Google+Suche&meta=

labor:/home/andreas # rpm -i --test ntop-2.1.3-20.i386.rpm
error: failed dependencies:
libgd.so.4 is needed by ntop-2.1.3-20

I've searched the web for it and found an article in google:
8.0"http://www.google.de/search?hl=de&ie=ISO-8859-1&q=libgd.so.4+%22SuSE+8.0%22&btnG=Google+Suche&meta=

... that says, that this file didn't exist for SuSE 8.0.

So my question: where can I get it from and: will it run and how will I get it run?


Thanks, Andreas

< Previous Next >
This Thread
Follow Ups